API sandbox

From Documentation Optéos

JavaScript is required to use the API sandbox.